URL structure
... represents any one of the following:
Supported methods and overview
DELETE- resets the value which had been set using aPUTmethod to<access-service>/api/v1/config/theme/...(listed above) back to its default value.
Detailed description
Using theDELETE method with a API endpoint listed above resets that endpoint’s value back to its default.
Be aware that when using this method on one of these endpoints, a piece of plain text is required in the body of the request that is specific to the particular endpoint being called.
Supported roles
This API endpoint supports the following Covata user roles (as described in the Covata Platform Administrator’s Guide):- System administrator
Required headers
The appropriate access token as theBearer token:
Authorization: Bearer a1b2c3d4-e5f6-g7h8-i9j0-k1l2m3n4o5p6
Required body
Specify one of the following that relates to... (above) in the body of the request as plain text:
- admin_help_url - for adminHelpUrl.
- application_name - for applicationName.
- company_name - for companyName.
- copyright - for copyright.
- legal_url - for legalUrl.
- support_link - for supportLink.
- version_url - for versionUrl.
- webapp_help_url - for webappHelpUrl.
Returns
If the request succeeded, then an HTTP response status200 OK is returned.
